笔记

phpMyAdmin显示405 Not Allowed

by lonelyman, 2020-03-23


  phpMyadmin的版本与MySql的版本存在对应关系

PHP版本phpMyadmin版本
PHP5.2phpmyadmin4.1
PHP5.3-5.5phpmyadmin4.4
PHP5.6phpmyadmin4.6
PHP7.xphpmyadmin4.7/4.8

  更换成对应的版本后再更新配置文件就可以解决405问题

php MySql

作者: lonelyman

鄂ICP备20004315号
提供加速服务
2021 © typecho & LM